#loaderContainer {
	position: relative;
}

#loader {
	position: fixed;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
}


.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list li.react-datepicker__time-list-item--disabled {
	display: none!important;
} 

.react-datepicker__time-container .react-datepicker__time .react-datepicker__time-box ul.react-datepicker__time-list {
	width: 100px!important;
} 